/*		Responsive design		*/

@media only screen and (max-width: 960px) {

	#logobar{
		width: 960px;
	}
	
}

@media only screen and (max-width: 480px) {

	/*#footer, #content, .actionbox, .feature, .membership-action, .searchbox, .right .noticeboard{
		box-shadow: none;
	}*/
	
	.sliders{
		display: none;
	}
	#highlight{ 
		width:100%; 
		left:0;
		background-size: 480px;
	}
	#navarea{
		height:100px;
		padding:0 !important;
		width:100% !important;
	}
	.backtowfa{
		top:75px !important;
	}
	.backtowfa a {
    	font-size: 14px !important;
	}
	.title-bar{
		width:85%;
		height:auto;
		margin-bottom:20px;
		font-size:24px;
	}
	
	.noticeboard{
		border-top: 1px solid #7B013E;
		padding: 15px 0;
	}
	
	#logobar{
		width: 100%;
		background-position: -1100px !important;
		top:40px;
	}
	#logobar.sub{
		top:30px;
	}
	.wrapper{
		width: 100%;
		margin: 0;
	}
	.wrapper.sub{
		padding-top:150px;
	}
	
	#content .left, #content .right{
        max-width: 100%;
        width: 100%;
    }
	html body.mean-container div.wrapper div#content div.left-col table tbody tr td img.left{width: auto;}
	
	#content{
        max-width: 100%;
        width: 100%;
	}
	
	#content .left, #content .right{
		padding: 0;
	}
	#content .left-col, #content .right-col {
		float: left;
		padding: 0 10px;
		width: 90%;
	}
	.actionbox, .actionbox.last{
		height: 60px;
		margin: 0 0 10px 0;
		width: 100%;
	}
	.actionbox .box {
		background: url("../images/action-overlay.jpg") no-repeat scroll top right #79003B;
		width: 100%;
		padding-right: 0;
	}
	.actionbox.sub, .actionbox.sub.last{
		display:none;
	}
	.buttonwrap{
		padding-bottom:0;
		border-bottom: none;
	}
	.membership-action{
		margin: 0 0 5px 0;
	}
	#footer{
		width:100%;
        max-width: 100%;
        padding: 20px 0;
	}
	#footer .col {
		width: auto;
		padding: 0 20px;
	}
	.network-partners{
		padding-left:10px;
	}
    .carousel, .carousel img{
        max-width: 480px;
        width: auto;
        height: auto;
    }
}